
@charset "UTF-8";
/* CSS Document */

body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,
li, dl, dt, dd, form, a, fieldset, input, th, td
{
margin: 0; padding: 0; border: 0; outline: none;  width: auto;
}




body
{
line-height: 1;
font-size: 88% /* Decide for yourself if you want to include this. */;
}

h1, h2, h5, h6
{
font-size: 100%;
padding: .6em 0;
margin: 0 15px;
}

h3
{
	color: #990000;
    display: inline-block;
    font-size: 150%;
    font-weight: normal;
    margin: 20px;
}

h4
{
	color: #990000;
    display: inline-block;
    font-size: 100%;
}

ul, ol
{
list-style: none;
}

a
{
color: black;
text-decoration: none;
}

a:hover
{
text-decoration: underline;
}

.floatLeft
{
float: left;
padding: .5em .5em .5em 0;
}

.floatRight
{
float: right;
padding: .5em 0 .5em .5em;
}

.clear { width:100%; height:0; clear:both; visibility: hidden; }

/* ------ */

body { margin:0 auto; background:url(../images/sfondo_body.png) #aaaaaa top left repeat-x; font-family:Trebuchet MS,Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:12px;  line-height:1.8em;} 

a { color:#990000; border-bottom:1px dotted #990000; text-decoration:none; }

a:hover { color:#333; border-bottom:1px solid #333; text-decoration:none; }

p { margin-top:10px; }


table { width: auto; }

#wrapper { width:1120px; margin:auto;}

#header { width:1120px; background:url(../images/top_2.png) top center no-repeat; height:55px; margin:auto; }

#container { background:url(../images/fondo_container_2.png) top center repeat-y; width:1120px; }

#content { }

#footer_txt {
	margin-left: 268px;
    padding: 6px 0;
    text-align: center;
    width: 795px;
	}

#footer { width:1120px; background:url(../images/footer_2.png) top center no-repeat; height:60px; margin:auto; float:left; }

#mainTopSfondo {width:1120px; height:128px; background:url(../images/logo_2.png) bottom left no-repeat; }

.boxTesto {
	padding:32px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #090D0E;}
	
.boxTesto_tk {
	padding:0;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #090D0E;}

#SottoMenu { 
	background: none repeat scroll 0 0 #FFFFFF;
    margin-left: 268px;
    width: 795px;
	border-bottom:1px #ccc solid;
	padding-top: 3px;
	}

.contenitore_mainTop {
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    float: right;
    height: 44px;
    margin: 18px 57px 0 0;
    width: auto;
	}

#contenuto_mainTop { margin:10px; }

	span.attivo { border-bottom: 5px solid #009900; }

	.boxSfondoSx { float:left; width:228px; margin-left: 34px; }

#utente, #amministrazione,  #redazione, #processi, #competenze_area, #dirigente, #servizi, #eventi{
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	margin-left: 10px;
	width: auto;
	text-transform: capitalize;
	}
/*
	#amministrazione { background:url(../images/menu_amministrazione.png) center left no-repeat; text-indent:-9000px; width:250px; height:18px; margin-top:20px; }

	#redazione { background:url(../images/menu_comunicazioni.png) center left no-repeat; text-indent:-9000px; width:280px; height:18px; margin-top:20px; }

	#processi { background:url(../images/menu_processo.png) center left no-repeat; text-indent:-9000px; width:250px; height:18px; margin-top:20px; }

	#competenze_area { background:url(../images/menu_area.png) center left no-repeat; text-indent:-9000px; width:280px; height:18px; margin-top:20px; }
*/

	ul.elenco_action { margin:5px 0 15px 0; width:auto;}
	
	ul.elenco_action li { list-style-type:square; margin:5px 5px 5px 40px; width:auto;}

	ul.elenco_action li.attivo { list-style:disc; margin-left:50px; color:#990000; width:auto;}

#RUNTIME { margin-left: 268px; width:730px; }

#RUNTIME_tk { margin-left: 268px; width:794px; text-align: center;}

#response, #response table { /** width:600px; */ }

.ajaxWrapper  { float: left; width: 100%; }

#tabella_pulsanti table { width:auto; }

.error {
background:url(../images/alert3.png) no-repeat scroll 20px 14px;
padding-left: 80px;
height: 50px;
padding-top: 20px;
padding-bottom: 20px;
text-align: left;
color: #D60000;
font-weight: bold;
}	

.success {
background:url(../images/success.png) no-repeat scroll 20px 14px;
padding-left: 80px;
height: 50px;
padding-top: 20px;
text-align: left;
color: #4A8A4C;
font-weight: bold;

}

.inSuccess {
background:url(../images/inSuccess.png) no-repeat scroll 20px 14px;
padding-left: 80px;
height: 50px;
padding-top: 20px;
text-align: left;
color: red;
font-weight: bold;

}	

.status {
background:url(../images/status.png) no-repeat scroll 20px 14px;
padding-left: 80px;
height: 50px;
padding-top: 20px;
text-align: left;
color: #324FA0;
font-weight: bold;
}

.process {
background:url(../images/workinprogress.png) no-repeat scroll 20px 14px;
padding-left: 80px;
height: 50px;
padding-top: 20px;
text-align: left;
color: #324FA0;
font-weight: bold;
}

span.remain {
color:red;
}

.activity {
color: #990000;
font-weight: bold;
}

.unauth {
background:url(../images/unauth.png) no-repeat scroll 20px 14px;
padding-left: 80px;
height: 50px;
padding-top: 20px;
text-align: left;
color: #000000;
font-weight: bold;
}	

.denied {
background:url(../images/denied.png) no-repeat scroll 20px 14px;
padding-left: 80px;
height: 50px;
padding-top: 20px;
text-align: left;
color: #D60000;
font-weight: bold;
}

.timeout {
background:url(../images/timeout_server.png) no-repeat scroll 20px 14px;
padding-left: 80px;
height: 50px;
padding-top: 20px;
text-align: left;
color: #000000;
font-weight: bold;
}

#EXCEPTION{ margin:0px 0px 0px 220px;
	
	border:2px solid #C1C1C1;
	background-color:#F2F2F2;}	
.boxError {
	text-align:left;
	width:440px;
	height:140px;
	padding:20px 0px 30px 140px;
	margin:10px 20px 30px 70px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #090D0E;
}

.boxInfo {
	text-align:left;
	width:440px;
	height:140px;
	padding:20px 0px 30px 140px;
	margin:10px 20px 30px 70px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;
}

	body,html {
	font-family: helvetica, arial, sans-serif;
	font-size: 90%;
}	
	.claro table.dijitCalendarContainer {
	margin: 25px auto;
}

#formatted {
	text-align: center;
}

.spouseStyle{
	display:none;	
}

.sonFormFieldStyle, .otherFormFieldStyle{
	display:none;	
}



.spouseFormField, .figli_a_carico, .altre_persone_a_carico, .altre_detrazioni{
	border-bottom: 1px dotted gray;
}

.coniuge_a_carico{
	
}


.figli_a_carico {
	
}

.altre_persone_a_carico{
	
}

.altre_detrazioni{
	
}

.detractionCalendar{
	line-height: 1em;
	margin-left: 45px;
}

.detractionOption{
	display: none;
}


/**** TABS Di dekit inserite qui per via di una piÃ¹ corretta visualizzazione *****/
.tabs_tk {
	background: none repeat scroll 0 0 #EEEEEE;
    height: 34px;
    margin-left: 269px;
    width: 793px;
	border-bottom: 1px solid #CCCCCC;
}

span.tabsmenu_tk {
	background: url("../img/bg_tabs.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 29px;
    margin-top: 6px;
    width: 10px;
 }
 
 span.tabsmenua_tk {
	background: url("../img/bg_tabs_2.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 29px;
    margin-top: 6px;
    width: 10px;
 }
 
.tabs_tk a {
 	background: url("../img/bg_tabs.png") no-repeat scroll right bottom transparent;
    border: 0 none;
    color: #000000;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 29px;
    padding: 6px 10px 0 0;
    text-align: center;
    text-decoration: none;
	cursor: pointer;
}

 .tabs_tk a.tabslink_tk {
 	background: url("../img/bg_tabs_2.png") no-repeat scroll right bottom transparent;
    border: 0 none;
    color: #900;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 29px;
    padding: 6px 10px 0 0;
    text-align: center;
    text-decoration: none;
	cursor: pointer;
}


/****************************************************************************************************/

#RUNTIME label {
	display:block;
	float:left;
	margin: 2px 6px 0 0 !important;
}

#RUNTIME .dijitReset {
	padding:3px;
	border-radius:4px;
}

.nihilo .dijitValidationIcon {
	height: 16px;
}

li.pwdExpired {
    font-size: 1.2em;
    font-weight: bold;
}

/************************* my ipzs ********************************************************************/
.titolo_det {
	font-weight:bold;
	font-size:130%;
	margin:10px 0;
}

.detrazioni caption {
    background-color: #fff;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    color: #900;
    padding: 3px 7px;
    text-align: left;
	font-weight: bold;
}

.detrazioni {
	width:600px;	
	margin:0 0 2em 0;
    border-collapse: collapse;
    border-bottom: 1px solid #999 !important;
}

.detrazioni th {
    text-align: right;
    width: 29%;
	background-color:#f3f3f3;
}

.detrazioni td.grey {
	background-color:#fafafa;
}

.detrazioni td {
	background-color:#fff;
}


.detrazioni th, .detrazioni td {
    border: 1px solid #fff;
    border-collapse: collapse;
    padding: 5px 5px;
}


/**************** table accordion myipzs ******************/

.acc_det {
	width:600px;	
}

.detrazioni_acc {
	width:100%;	
	margin:0;
    border-collapse: collapse;
}

.detrazioni_acc th {
    text-align: right;
    width: 29%;
	background-color:#f3f3f3;
}

.detrazioni_acc td.grey {
	background-color:#fafafa;
}


.detrazioni_acc th, .detrazioni_acc td {
    border: 1px solid #fff;
    border-collapse: collapse;
	font-size:85%;
    padding: 5px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: url("images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50% #ffffff !important;
    border: 1px solid #aaaaaa !important;
    color: #900 !important;
    font-size: 95% !important;
    font-weight: bold !important;
}

.ui-accordion .ui-accordion-content {
	padding:0 !important;	
}

.intestazione{display:none;};
	
.ui-tooltip, .arrow:after {
    background: white;
    border: 2px solid white;
}

.ui-tooltip {
    padding: 10px 20px;
    color: black;
    border-radius: 20px;
    font: 11px "Trebuchet MS", Sans-Serif;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
}
  
.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
  
.arrow.top {
    top: -16px;
    bottom: auto;
}

.arrow.left {
    left: 20%;
}

.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.arrow.top:after {
    bottom: -20px;
    top: auto;
}

a.printButton{
    border-bottom: medium none;
	width: 71px;
	text-align: right;
	float: right;
	background-image: url("/images/printIcon.png");
	background-repeat: no-repeat;
	background-size: 2em;
	color: black;
}

a.printButton:hover{
	border:none !important;
	text-decoration:underline;
}

.pwd-disclainer { margin-bottom: 15px; line-height: 1.2em; text-align: justify; }
.pwd-disclainer p {  }

.g-recaptcha { margin-top: 10px; }

div.dijitCheckBox input[type='checkbox'] {
    opacity: 100 !important;
    width: 12px !important;
}